/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*include file Slide-in Style*/
@import 'popup.css';

/*include file default Style*/
@import 'style-default.css';

/*include file second dev Style*/
@import 'style_dev2.css';

/*------------------------------------------------------***Begin Header Style***------------------------------------------------------*/
.fusion-main-menu > .fusion-menu > li > a{padding: 0px 20px !important;}
.fusion-main-menu > .fusion-menu > li > a:hover,.fusion-main-menu > .fusion-menu > li.current_page_item > a{}
.fusion-main-menu .fusion-menu .sub-menu a{}
.fusion-main-menu > .fusion-menu > li.menu_icon_rs a {padding: 0px 7px !important;}
.fusion-main-menu {margin-top: 30px !important;}
.fusion-is-sticky .fusion-main-menu {margin-top: 0px !important;}
/*.fusion-logo img {transition:all 0.2s ease-in-out !important;max-height: 120px !important;}*/
/*.fusion-is-sticky .fusion-logo img {max-height: 55px !important;}*/
/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/
.pg-list-col-2 {-webkit-columns: 2 !important;-moz-columns: 2 !important;columns: 2 !important;} .pg-list-col-3 {-webkit-columns: 3 !important;-moz-columns: 3 !important;columns: 3 !important;} .pg-list-col-4 {-webkit-columns: 4 !important;-moz-columns: 4 !important;columns: 4 !important;}
body .max_div_pg {max-width: 1024px;margin-left: auto !important;margin-right:auto !important;}

/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/
body .max_div_content {max-width: 920px;margin-left: auto !important;margin-right:auto !important;}
.el-pos-abs {position: absolute !important;}

/**************************************Style : PRE-HOME*********************************/


/**************************************Style : SLIDER REVOLUTION*********************************/


/**************************************Style : section_presentation*********************************/
span.sepr:after {
    content: "";
    margin-left: 25px;
    width: 37%;
    height: 1px;
    background: #F3AA3D;
    position: absolute;
    margin-top: 20px;
}

.prsimg2 {
    position: absolute !important;
    top: 22%;
    margin: auto;
    right: 0px;
}

.text_presentation {
    max-width: 720px;
}


/**************************************Style : section_prestations*********************************/
.presta-div {
    min-height: 400px;
    padding: 20px;
    overflow: hidden;
}

.content-presta {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 400px;
    background: #85a635;
    padding: 20px;
    position:relative;
    transform:translateY(110%);
    transition:all 1s ease-in-out;
}
.sa_hover_container:hover .content-presta {
    transform:scaleY(1);
}
.presta-div p {
    margin:20px 0px !important;
}
/* .col-slider:before {
    content: "";
    width: 1944px;
    height: 240px;
    background: #F3AA3D;
    position: absolute;
    right: 0px;
    left: -269px;
    margin: auto;
    top: 0px;
    bottom: 0px;
} */
h3.h3_presta {
    color:#fff !important;
    margin:0px !important;
	text-decoration:uppercase;
}
.sa_hover_container{overflow:hidden !important;}

.sa_hover_container:before{
    content:"";
    height:100%;
    width:100%;
    background:#00000073;
    position:absolute;
    left:0px;
    right:0px;
    margin:auto;
    transition:all 1.5s ;
    opacity:0
}
.sa_hover_container:hover:before{
    opacity:1
}
.sa_hover_container:before{
    content:"";
    height:100%;
    width:calc(100% - 4%);
    background:#00000073;
    position:absolute;
    bottom:0px;
    left:0px;
    right:0px;
    margin:auto;
}

a.but-presta {
    color:#fff;
    background:#f2aa3c;
    padding:12px 30px;
    cursor:pointer
}

a.but-presta:hover {
    color:#f2aa3c;
    background:#fff;
    padding:12px 30px;
}

.sa_hover_container:hover .title_presta{
     opacity:0;
    bottom:-50px;
}
.title_presta {
    position: absolute;
    bottom: 40px;
    width: 90%;
    left: 0px;
    background: #85a635;
    margin: auto;
    right: 0px;
    padding: 20px;
    transition:all 1s;
}

body .sa_owl_theme .owl-nav .owl-prev {
    left: -5% !important;
}

body  .sa_owl_theme .owl-nav .owl-next {
    right: -5% !important;
}

body .white .sa_owl_theme .owl-nav .owl-prev , body .white .sa_owl_theme .owl-nav .owl-next{
    background: url(/wp-content/uploads/2022/09/sarl-goualou-plombier-lorient-arrow.jpg) !important;
    background-size: 100% 100% !important;
    height: 52px !important;
    width: 52px !important;
}
body .white .sa_owl_theme .owl-nav .owl-prev {
	transform: rotate(180deg);
}
/**************************************Style : section_Actualites*********************************/
.col-icone {
    transform: translateX(-50%);
}

.col-icone .fusion-column-wrapper {
    min-height: 260px;
    transition:all 1s;
}
.col-icone:hover .fusion-column-wrapper {
    transform: translateY(20px);
}

/**************************************Style : section_ReseauxSocieaux*********************************/


/**************************************Style : section_Realisations*********************************/


/**************************************Style : section_valeurs*********************************/

body .fusion-carousel .fusion-carousel-nav .fusion-nav-next:before, body .fusion-carousel .fusion-carousel-nav .fusion-nav-prev:before {
    color: #f3aa3d !important;
    font-size: 30px !important;
}
body .fusion-carousel .fusion-carousel-nav .fusion-nav-next,body .fusion-carousel .fusion-carousel-nav .fusion-nav-prev {
    background-color: #fff !important;
    width: 40px !important;
    height: 40px !important;
}

.fusion-carousel {
    overflow: visible !important;
}

body button.fusion-nav-prev.awb-icon-left {
    margin-left: -5% !important;
}

body button.fusion-nav-next.awb-icon-right {
    left: 104% !important;
}

/**************************************Style : section_points_forts*********************************/

.h3_pf h3.fusion-responsive-typography-calculated {
    color: #fff !important;
    margin: 0px !important;
}

hr.divider_pf {
    border-color: #f3aa3d;
    max-width:150px;
    margin:12px 0px 0px;
    margin-left:0px;
    height:3px;
    border-width:0px 0px 3px;
}

.div_pf {
    padding: 30px 20px 20px;
    border: 1px solid #fff;
    backdrop-filter: blur(14px);
    background: #ffffff4f;
	transition: all 1s; 
}

img.image_pf {padding:15px;background:#f3aa3d;}

.title_pf {
    display: flex;
    align-items: flex-end;
    margin-bottom: 20px;
}

.img_pf {
    margin-right: 20px;
    min-width: 25%;
}

.h3_pf {
    max-width: 75%;
}

img.image_pf {
    position: absolute;
    top: -70px;
    left: -25px;
	 transition: all 1s; 
}
.div_pf:hover {
    transform: translateY(10px);
}

.div_pf:hover img.image_pf{
    left:-40px;
     
}

.section_pf {
    background-size: 100% 70% !important;
}

/**************************************Style : section_avis*********************************/

body .aviis_google .ti-widget.ti-goog .ti-review-item>.ti-inner {
    padding: 60px 20px 20px !important;
    border: 2px solid #f2aa3c !important;
    overflow: visible !important;
    margin-top: 38px !important;
}

.aviis_google .ti-inner:before {
    content: "";
    background: url(/wp-content/uploads/2022/09/sarl-goualou-plombier-lorient-quotes.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -47px;
    left: 20px;
    height: 100px;
    width: 100px;
}
.aviis_google:before {
    content: "";
    width: 1944px;
    height: 130px;
    background: #85a635;
    position: absolute;
    right: 0px;
    left: -269px;
    margin: auto;
    top: 50px;
    bottom: 0px;
}
/* arrows */

.ti-widget.ti-goog .ti-controls .ti-next:after, .ti-widget.ti-goog .ti-controls .ti-prev:after{
    display:none !important
}

.ti-widget.ti-goog .ti-controls .ti-next:before, .ti-widget.ti-goog .ti-controls .ti-prev:before{
    content:"" !important; 
    background:url(/wp-content/uploads/2022/09/sarl-goualou-plombier-lorient-Groupe-2.png) !Important;
    background-size:contain !Important;
    height:50px !Important;
    transform:rotate(180deg) !Important;
    width:50px !Important;
}
.ti-widget.ti-goog .ti-controls .ti-next:before{right:-50px !Important}
.ti-widget.ti-goog .ti-controls .ti-prev:before{left:-50px !Important;transform:rotate(0deg) !Important;}


/**************************************Style : section_partenaires*********************************/


/**************************************Style : section_contact*********************************/
/* form-contact */

.icon_boxes_wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    align-content: center;
    border: 2px solid #f2aa3c80;
    padding: 20px 30px;
    min-height: 500px !important;
}

.row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
}

h3.h3_devis {
    color: black !important;
    font-size: 17px !important;
	margin:0px 0px 20px !important
}

.row .page-contact-5 {
    background: white;
    margin: 0px 15px;
    border-radius: 0px;
    padding: 20px 30px;
	display: flex;
    align-items: center;
}
.icon_box {
    border: 2px solid #85a63461;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 0px;
    padding: 20px;
    justify-content: space-around;
    width: 31.33%;
    margin-right: 1%;
    margin-left: 1%;
    margin-bottom: 10px;
    transition: all 0.5s;
    cursor: pointer;
}
.box_icon {
    display: flex;
}
.box_icon img {
    margin-bottom: 15px;
}
.icon_box.active,.icon_box:hover{background: #85A634;}
.icon_box.active:hover{background: #fff;}
.icon_box.active .lbox,.icon_box:hover .lbox{color: white;}
/* .checked{opacity:0;position:absolute;margin-left:auto;margin-right:auto;transition:all 0.5s;margin-top: 15px;} */
img.checked {
    display: none;
	transition:all 0.5s;
}
.first-col {
    background: white;
    padding:3% !important;
    margin-right: 20px;
    box-shadow: 0px 0px 20px #ffffff75;
}


.icon_box.active img.checked, .icon_box:hover img.checked{display:block}
.icon_box.active img.notchecked, .icon_box:hover img.notchecked,.icon_box.active:hover img.checked{display:none;margin-top:-20px}
label.lbox {color:#85a634}
.icon_box.active{transition:all 1s;}
.icon_box.active:hover label.lbox{color:#85a634}
.icon_box.active:hover img.notchecked {opacity: 1;display:block;margin-top:0px}


.notchecked{opacity:1;transform:rotatey(-360deg)}
.icon_box.active  .notchecked,.icon_box:hover .notchecked{opacity:0;transform:rotatey(-360deg)}
@media screen and (max-width:800px){
	.row {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
		body .icon_boxes_wrapper.col-md-6 {
		width: 100% !important;
	}
		.page-contact-5.col-md-6 {
		margin: 15px 0px !important;
	}

}
.second-col {
    box-shadow: 0px 0px 20px #ffffff75;
}

.box_title {
    text-align: center;
}
/* end form contact */
.first_title h3.fusion-responsive-typography-calculated {
    color: #fff;
}

span.number.fontw7 {
    font-size: 30px;
    color: #fff9;
}
/**************************************Style : section_map*********************************/


/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/

section#social_links-widget-2 {
    margin-bottom: 0px;
}
.fusion-footer {background-image: url("/wp-content/uploads/2022/09/sarl-goualou-plombier-lorient-footer.jpg") !important;background-position: center center !important;background-size: cover !important;}
.coherence-logo svg{width: 130px !important;height: auto !important;vertical-align: middle !important;display: inline-block !important;margin-right: 20px !important;}
.coherence-logo .svg * {fill: #fff !important;}
.fusion-footer-widget-column:last-child{margin-bottom: 0px !important;}
ul.menu a:before{display:none}
ul.menu li{padding: 0px 0px 10px !important;border-bottom:0px !important}
.flex-infos {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}
.icon-infos {
	width: 45px;
    background: transparent;
    margin-right: 10px;
    color: #fff;
    height: 45px;
    font-size: 20px;
    display: flex !important;
    justify-content: center;
    border-radius: 15px;
    padding: 5px 0px;
}
h4.widget-title:before {
    content: "";
    background: #fff;
    height: 3px;
    width: 50px;
    position: absolute;
    top: 33px;
    border-radius: 10px;
}
.fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(5){width:100% !important;}
.fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(1) ,.fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(2){
		width:20% !important;
	}
.fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(3){
	width:32% !important;
}
.fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(4){
	width:28% !important;
}

.footer-contact {
    display: flex;
    align-items: center;
    max-width: 1000px;
    background: #85A634;
    justify-content: space-between;
    padding: 0px 35px;
    margin-inline: auto;
    margin-top: 40px;
	border-radius: 50px;
	min-height: 58px;
}

.footer-contact p , .footer-contact  a{
    font-family:"poppins";
    font-weight:600;
    font-size:20px;
    text-transform:uppercase;
	margin:0px;
}

.footer-contact  i.fa.fa-phone {
    transform:
    rotate(90deg);
    font-size: 41px;
    color: #85A634;
    background: white;
    padding: 20px;
    border-radius: 50%;
    margin: -15px 0px;
    transition:all 0.5s;
}

.footer-contact:hover  i.fa.fa-phone {
	color: #f6a702;
    box-shadow: 0px 0px 16px #ffffff;
}

.footer-contact a:hover{
    color:#F3AA3D !important;
} 

a.fusion-social-network-icon.fusion-tooltip.fusion-facebook.awb-icon-facebook {
    border: 3px solid;
    border-radius: 6px;
    padding: 3px;
    font-size: 18px !important;
}



/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

@media only screen and (min-width: 801px){ 
    body .home header.fusion-header-wrapper {position: absolute;width: 100%;}
	body .sa_owl_theme .owl-dots {
		display: none !important;
	}
}

/*------------***Large devices (desktops, less than 1441px)***------------*/
@media only screen and (max-width: 1500px){
	.prsimg2 {
	   display:none !important;
	}
	
	span.sepr:after {
    	width: 30%;
	}
	.div_pf:hover img.image_pf{
		left:-35px;
	}
	
	body button.fusion-nav-next.awb-icon-right {
		left: 55% !important;
		top: 115% !important;
	}
	
	body button.fusion-nav-prev.awb-icon-left {
		margin-left: 45% !important;
		top: 115% !important;
	}
    
}
@media  screen and (min-width: 801px) and (max-width: 1500px){
	body .sa_owl_theme .owl-nav .owl-prev {
		left: 20px !important;
		top:-40px !important;
	}

	body  .sa_owl_theme .owl-nav .owl-next {
		right: unset !important;
		left: 80px !important;
		top:-40px !important;
	}
	
	
	
}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

    

}

/*------------***Large devices (desktops, less than 1201px)***------------*/
@media only screen and (max-width: 1200px){
.h3_pf {
    max-width: unset;
    width: 100%;
    margin-top: 20px;
    display: flex;
    flex-direction: column;
}
.img_pf {
    margin-right: 20px;
    width: 100%;
    display: flex;
    justify-content: center;
}
.title_pf {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    flex-direction: column;
}


.h3_pf h3.fusion-responsive-typography-calculated {
    text-align: center;
    padding-bottom: 10px;
    border: 2px solid #f3aa3d;
    border-width: 0px 0px 2px 0px;
}

hr.solid.divider_pf {
    display: none;
}

.cont_pf p {text-align:center;}

.ti-widget.ti-goog .ti-controls .ti-next:before{right:10px !Important;box-shadow:0px 0px 10px #85a635}
.ti-widget.ti-goog .ti-controls .ti-prev:before{left:10px !Important;box-shadow:0px 0px 10px #85a635;transform:rotate(0deg) !Important;}
	.ti-widget.ti-goog .ti-controls .ti-next:before, .ti-widget.ti-goog .ti-controls .ti-prev:before {
		height: 30px !important;
		width: 30px !important;
	}
    

}

/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1300px){
	.section_presentations .fusion-builder-row.fusion-row.fusion-flex-align-items-flex-start {
		align-items: center !important;
	}
}
@media only screen and (max-width: 1024px){

    /*style header*/
    .fusion-header {padding-top: 10px !important;padding-bottom: 10px !important;padding-left: 10px !important;padding-right: 10px !important;}
    .fusion-mobile-menu-icons {margin-top: 5px !important;}
    .fusion-mobile-menu-icons a{margin-left: 5px !important;}
    .fusion-icon.fusion-icon-bars:before,.fusion-icon.awb-icon-bars:before{font-size: 35px !important;line-height: normal !important;}
    .fusion-mobile-menu-icons a:after, .fusion-mobile-menu-icons a:before {color: var(--awb-color1) !important;}
    .fusion-mobile-menu-icons a:hover:after, .fusion-mobile-menu-icons a:hover:before {color: var(--awb-color2) !important;}
    .fusion-logo img{max-height: 55px !important;width: auto !important;}
    .fusion-mobile-nav-holder .menu_icon_rs{display:none !important;}
    .fusion-open-submenu:before {margin-right: 20px !important;}
    .fusion-header .icon_mobil_menu {background: var(--awb-color1) !important; color: #fff !important;font-size: 17px !important; margin-top: 4px !important; padding: 5px 5px ; border-radius: 50% !important; vertical-align: middle; line-height: normal !important; width: 30px !important; height: 30px ; -webkit-display: flex !important;-moz-display: flex !important;-ms-display: flex !important;-o-display: flex !important;display: -webkit-box !important;display: flex !important;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
    .fusion-header .icon_mobil_menu:hover{background: var(--awb-color2) !important; color: #fff !important;}
	.fusion-main-menu {
		margin-top: 2px !important;
	}
/*    content  */
	img.image_pf {
		position: relative;
		top: 0px;
		left: 0px;
	}
	.h3_pf {
		max-width: unset;
		width: 100%;
		margin-top: 20px;
		display: flex;
		flex-direction: column;
	}
	.img_pf {
		margin-right: 20px;
		width: 100%;
		display: flex;
		justify-content: center;
	}
	.title_pf {
		display: flex;
		align-items: center;
		margin-bottom: 20px;
		flex-direction: column;
	}


	.h3_pf h3.fusion-responsive-typography-calculated {
		text-align: center;
		padding-bottom: 10px;
		border: 2px solid #f3aa3d;
		border-width: 0px 0px 2px 0px;
		/* width: 0; */
	}

	hr.solid.divider_pf {
		display: none;
	}

	.cont_pf p {text-align:center;}
	.div_pf:hover img.image_pf{
    	left:0px;
		transform:rotateY(360deg);
	}

}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    

}


/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    
    /*style header*/
	.fusion-header {
		background: #2d2d2d !important;
	}
    /*style page content*/
	.col-map iframe {
		height: 400px;
	}
	.col-icone {
		transform: translateX(0%);
	}
	.icon_boxes_wrapper {
		min-height: 50px !important;
	}
	.footer-contact p, .footer-contact a {
		font-size: 14px;
	}
	.first-col {
		margin-right: 0px;
	}
	body .sa_owl_theme .owl-nav {
		display: none !important;
	}
	body .sa_owl_theme .owl-dots {
		bottom: -37px !important;
	}
	body .sa_owl_theme .owl-dots .owl-dot span{
		background:#fff !important;
	}

	body .sa_owl_theme .owl-dots .owl-dot span:hover, body .sa_owl_theme .owl-dots .active span{
		background:#f3aa3d !important;
	}
	.section_pf {
		background-size: cover!important;
	}
	.first_title{display:none;}

    /*style footer*/
	
	.fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(4) {
		display: none !important;
	}
	
	.fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(3) {
		width: 40% !important;
	}
	
	.fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(1), .fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(2) {
		width: 30% !important;
	}
	.fusion-column.col-lg-2.col-md-2.col-sm-2 {
		margin-bottom: 0px !important;
	}
}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){
   .fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(1), .fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(2) {
		width: 100% !important;
	}
	.fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(3) {
		display: none !important;
	}

}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 800px){
	body .fusion-layout-column.fusion_builder_column_inner.fusion_builder_column_inner_1_3.col-icone {
		width: 33.33% !important;
	}

}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){
	.icon_boxes_wrapper {padding: 20px;}
	span.sepr:after {
		width: 37%;
		margin-top: 13px;
	}
	.icon_box {
		width: 48%;
	}
	
	h4.widget-title:before {
		top: 27px;
	}
/* 	footer */
	.footer-contact p, .footer-contact a {
		font-size: 14px;
		text-align: center;
	}
	.footer-contact i.fa.fa-phone {
		margin: 0px 0px 16px;
	}
	h4.widget-title:before {
		top: 27px;
		right: 0px;
		left: 0px;
		margin-inline: auto;
	}
	.footer-contact {
    flex-direction: column;
		padding-bottom:20px; 
}
}
@media only screen and (max-width: 350px){
	.icon_box {
		width: 100%;
	}
}

/*------------------------------------------------------***End Media query***------------------------------------------------------*/
.fusion-footer footer .fusion-row .fusion-columns{
	display: flex !important;
}
.fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(6) {
    width: 100% !important;
	order: 1 !important;
}
.fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(1) {
    order: 2 !important;
}
.fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(2) {
    order: 3 !important;
}
.fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(3) {
    order: 4 !important;
}
.fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(4) {
    order: 5 !important;
}
.fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(5) {
    order: 6 !important;
}
ul.lien_ftr_lp {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding: 0 0 35px 0 !important;
}
ul.lien_ftr_lp li {
    padding: 6px 18px 6px 0px;
    font-size: 14px;
}
.PDS-hover {pointer-events: initial !important} 
